Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Chanalyzer 3.0 RC1 no longer supports wi-spy 1.0

  1. #1

    Default Chanalyzer 3.0 RC1 no longer supports wi-spy 1.0

    Today I found the new version of Chanalyzer 3.0, the RC1.
    I was really exited to see what is new with the near to be released version of new, much better looking program for Wi-Spy after being disappointed with Beta 5 because of the removal of signatures for Wi-Spy 1.0 adapter (since they were available with Beta 4 I can't understand why they were removed except for marketing reason). Today with RC1 it is even worse: Chanalyzer 3.0 no longer supports Wi-Spy 1.0 for not well explained reasons of resolution... Bad done guys, I hope you'll get back from this very bad decision. If you want to promote a new product you have to rely on new features and low price not on lack of support of the old hardware. Personally I will go on using the full Beta 4 version that supports WiSpy 1.0, signatures, is stable and works pretty well.

  2. #2

    Default Thank you for your


    Thank you for your feedback! This was a tough decision for us to make since we have always supported the original Wi-Spy v1 hardware with every software release, even if it involved workarounds and separate sections of code. Looking at our Chanalyzer 3.x roadmap we realized that there are more and more features that don't work well with the reduced resolution of the Wi-Spy v1. Therefore maintaining a single codebase for all hardware devices would become increasingly time consuming.


    If we released Chanalyzer 3.0 with Wi-Spy v1 support it would be extremely difficult to remove that at a later date. Therefore we decided that it is best to only support Wi-Spy 2.4x in the official Chanalyzer 3.0 release and continue to maintain support for Wi-Spy v1 in Chanalyzer 2.1. It is important to note that we are NOT discontinuing support for Chanalyzer 2.1 for Wi-Spy v1 devices. Wi-Spy v1 will continue to work with Chanalyzer 2.1 just like it always has and we will continue providing updates to the Chanalyzer 2.1 branch.


    If Wi-Spy v1 suits your needs then please continue to use it. For those Wi-Spy v1 users that are interested in upgrading to Wi-Spy 2.4x and Chanalyzer 3.0 we have provided a discount code in Chanalyzer 3.0 RC 1 (just plug in the Wi-Spy v1 to see the discount code) as a thank you for using Wi-Spy v1. This discount will completely compensate most users for their initial investment in Wi-Spy v1.


  3. #3

    Default Is it possible to still get

    Is it possible to still get a copy of Beta 4?

  4. #4

    Default I have it, if metageek guys

    I have it, if metageek guys agree with this I can let you download it from my site or I can send it to you (let me know how to be in touch with you).

  5. #5

    Default Since they dropped the

    Since they dropped the legacy WiSpy, I just stayed back on Beta 5 but today I found that it came with a time bomb and will no longer work.

  6. #6

    Default Can't get the discount to

    Can't get the discount to come up for upgrading from v1 hardware - "(just plug in the Wi-Spy v1 to see the discount code)" is noted in the post. I have my Wi-Spy v1 in my laptop (don't see how that can be what you mean however), and tried entering several variants on "Wi-Spy v1" into the Discount code field in the shopping cart, no help... price stays at $399 for Wi-Spy v2.4

  7. Default I think he meant plug in the

    I think he meant plug in the wi-spy v1 into Chanalyzer 3.0.

  8. #8

    Default So what are the majority of


    So what are the majority of Wi-Spy v1 users sticking with for Chanalyzer?

    I currently have v1 and I am running Chanalyzer 2.1 (2.1.7.1116).

    Should I be using the 3.0 RC1 instead? Is it as stable, or moreso than 2.1?

    So far I have had no issues with 2.1 but if RC1 is still a free upgrade for v1 users, what is the downside of using it? Does it have any major bugs or annoying bugs that would make some people just stick with 2.1?

    I am also curious to know what happens if you run 2 Wi-Spy's. The old V1, and the new 5.8 Ghz model that is coming out soon. If I run them simutaneously, will that cause issues?

    Also curious as to which version of Chanalyzer the 5.8 model will use. I'm guessing it will use 3.1.

    I really hope that I will be able to monitor both 2.4 ghz and 5.8 ghz simutaneously on the same machine, but if I can't, I guess I can workaround it if needed.



  9. Default Chanalyzer 3.0 RC1 is no


    Chanalyzer 3.0 RC1 is no longer available to download from our website.* The only thing that 2.1 is lacking, is the device signatures, but the v1 resolution is too low for device recognition.





    The 5GHz Wi-Spy (Wi-Spy DBX, for dual band) will use Chanalyzer 3.2.* We have added support to run multiple Wi-Spy devices.* The DBx will be able to monitor both 2.4GHz and 5.8 simultaneously.





  10. #10

    Default Excellent. Is the 5 GHz


    Excellent. Is the 5 GHz Wi-Spy still on track for a mid\late September release, and is pricing available yet?

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •